@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
@font-face {
  font-family: 'Aracne';
  src: url("../fonts/2A956F_0_0.eot");
  src: url("../fonts/2A956F_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2A956F_0_0.woff") format("woff"), url("../fonts/2A956F_0_0.ttf") format("truetype"); }

* {
  outline: none;
  box-sizing: border-box; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: ''; }

q:before, q:after {
  content: ''; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html, body {
  height: 100%;
  width: 100%; }

html {
  -webkit-text-size-adjust: 100%; }

body {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  background-color: #c9e268;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: normal;
  color: #111111;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

a {
  color: inherit;
  text-decoration: none; }

input, textarea, select {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  border: 0;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  border-radius: 0; }

.grecaptcha-badge {
  visibility: hidden; }

.wrapper {
  margin: 0 auto;
  max-width: 1100px;
  padding-left: 40px;
  padding-right: 40px; }
  @media screen and (max-width: 768px) {
    .wrapper {
      padding-left: 20px;
      padding-right: 20px; } }
  .wrapper.full {
    max-width: 100%; }
  .wrapper.small {
    max-width: 800px; }

.navigation {
  position: fixed;
  width: 100%;
  height: 100px;
  z-index: 1002;
  transition: background-color 250ms ease, box-shadow 250ms ease; }
  .navigation .wrapper .logo {
    position: relative;
    float: left;
    display: block; }
    .navigation .wrapper .logo h1 {
      display: block;
      width: 80px;
      height: 100px;
      overflow: hidden;
      line-height: 1000px;
      background: transparent url("../images/logo.png") no-repeat center center;
      background-size: contain; }
  .navigation .wrapper .edition {
    position: relative;
    float: left;
    margin-left: 20px;
    padding-top: 28px;
    color: #ffffff;
    transition: color 250ms ease;
    cursor: pointer; }
    .navigation .wrapper .edition h2 {
      font-family: "Aracne", sans-serif;
      text-transform: uppercase;
      font-size: 28px;
      font-weight: bold;
      padding-bottom: 6px; }
    .navigation .wrapper .edition h3 {
      font-size: 12px;
      font-weight: 300; }
  .navigation .wrapper .toggle {
    position: relative;
    float: right;
    width: 20px;
    height: 60px;
    margin-left: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px 10px;
    background-image: url("../images/toggle.png");
    opacity: .5;
    display: none; }
  .navigation .wrapper .social {
    position: relative;
    float: right; }
    .navigation .wrapper .social ul {
      margin-top: 35px;
      margin-left: 15px; }
      .navigation .wrapper .social ul li {
        float: left;
        margin-left: 5px; }
        .navigation .wrapper .social ul li a {
          display: block;
          width: 30px;
          height: 30px;
          line-height: 30px;
          font-size: 13px;
          text-transform: uppercase;
          color: #ffffff;
          border-radius: 30px;
          background-color: rgba(17, 17, 17, 0);
          transition: background-color 250ms ease;
          background-repeat: no-repeat;
          background-position: center center;
          background-size: contain; }
          .navigation .wrapper .social ul li a.facebook {
            background-image: url("../images/social-facebook.png"); }
            .navigation .wrapper .social ul li a.facebook:hover {
              background-color: #3b5998; }
          .navigation .wrapper .social ul li a.instagram {
            background-image: url("../images/social-instagram.png"); }
            .navigation .wrapper .social ul li a.instagram:hover {
              background-color: #fb3958; }
          .navigation .wrapper .social ul li a.event {
            width: auto;
            padding: 0 10px; }
            .navigation .wrapper .social ul li a.event:hover {
              background-color: #3b5998; }
  .navigation .wrapper .menu {
    position: relative;
    float: right;
    color: #ffffff;
    transition: color 250ms ease;
    letter-spacing: -1px;
    font-size: 28px; }
    .navigation .wrapper .menu .items {
      position: relative; }
      .navigation .wrapper .menu .items ul li {
        float: left;
        margin-left: 20px; }
        .navigation .wrapper .menu .items ul li a {
          display: block;
          height: 100px;
          line-height: 100px;
          text-transform: uppercase;
          font-family: "Aracne", sans-serif; }
          .navigation .wrapper .menu .items ul li a:hover {
            border-bottom: 3px solid #ee3f75; }
          .navigation .wrapper .menu .items ul li a.active {
            font-weight: bold; }
    .navigation .wrapper .menu .mobilesocial {
      position: relative;
      display: none; }
      .navigation .wrapper .menu .mobilesocial ul {
        padding-top: 10px; }
        .navigation .wrapper .menu .mobilesocial ul li {
          float: left;
          margin-right: 10px; }
          .navigation .wrapper .menu .mobilesocial ul li a {
            display: block;
            width: 30px;
            height: 30px;
            line-height: 30px;
            font-size: 13px;
            text-transform: uppercase;
            color: #ffffff;
            border-radius: 30px;
            background-color: rgba(17, 17, 17, 0);
            transition: background-color 250ms ease;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: contain; }
            .navigation .wrapper .menu .mobilesocial ul li a.facebook {
              background-image: url("../images/social-facebook.png");
              background-color: #3b5998; }
            .navigation .wrapper .menu .mobilesocial ul li a.instagram {
              background-image: url("../images/social-instagram.png");
              background-color: #fb3958; }
            .navigation .wrapper .menu .mobilesocial ul li a.event {
              width: auto;
              padding: 0 10px;
              background-color: #3b5998; }
  .navigation .overlay {
    position: absolute;
    z-index: 1000;
    background-color: white;
    border-radius: 4px;
    top: 120px;
    left: 100px;
    box-shadow: 0 1px 2px rgba(17, 17, 17, 0.2);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0ms ease 250ms, opacity 250ms ease; }
    @media screen and (max-width: 1024px) {
      .navigation .overlay {
        display: none; } }
    .navigation .overlay::after {
      content: '';
      position: absolute;
      top: -8px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 8px 8px 8px;
      border-color: transparent transparent #ffffff transparent;
      left: 32px; }
    .navigation .overlay.a {
      transition-delay: 0ms;
      visibility: visible;
      opacity: 1; }
    .navigation .overlay .holder {
      border-radius: 4px;
      overflow: hidden; }
      .navigation .overlay .holder ul li {
        border-bottom: 1px solid rgba(17, 17, 17, 0.1);
        min-width: 400px; }
        .navigation .overlay .holder ul li:last-child {
          border-bottom: 0; }
        .navigation .overlay .holder ul li a {
          display: block;
          padding: 15px; }
          .navigation .overlay .holder ul li a .name {
            font-family: "Aracne", sans-serif;
            text-transform: uppercase;
            font-size: 24px;
            line-height: 1.6em; }
          .navigation .overlay .holder ul li a .datetime {
            color: rgba(17, 17, 17, 0.5);
            font-size: 12px;
            display: none; }
          .navigation .overlay .holder ul li a:hover {
            background-color: #ee3f75; }
            .navigation .overlay .holder ul li a:hover .name {
              color: white; }
            .navigation .overlay .holder ul li a:hover .datetime {
              color: rgba(255, 255, 255, 0.5); }
  .navigation.active {
    background-color: white;
    box-shadow: 0 5px 0 rgba(17, 17, 17, 0.1); }
    .navigation.active .edition {
      color: #111111; }
    .navigation.active .social ul li a {
      background-color: rgba(17, 17, 17, 0.25); }
    .navigation.active .menu {
      color: #111111; }
  @media screen and (max-width: 1024px) {
    .navigation {
      height: 60px;
      background-color: white;
      box-shadow: 0 5px 0 rgba(17, 17, 17, 0.1); }
      .navigation .wrapper .logo h1 {
        width: 40px;
        height: 60px; }
      .navigation .wrapper .edition {
        color: #111111;
        padding-top: 20px;
        cursor: auto; }
        .navigation .wrapper .edition h2 {
          font-size: 20px; }
        .navigation .wrapper .edition h3 {
          display: none; }
      .navigation .wrapper .toggle {
        display: block; }
      .navigation .wrapper .social {
        display: none; }
      .navigation .wrapper .menu {
        display: none;
        position: absolute;
        float: none;
        color: #111111;
        transition: color 250ms ease;
        letter-spacing: -1px;
        font-size: 24px;
        top: 60px;
        left: 0;
        width: 100%;
        background-color: #ffffff;
        padding: 30px;
        box-shadow: 0 5px 0 rgba(17, 17, 17, 0.1);
        border-top: 1px solid rgba(17, 17, 17, 0.1); } }
    @media screen and (max-width: 1024px) and (max-width: 768px) {
      .navigation .wrapper .menu {
        padding: 20px; } }
  @media screen and (max-width: 1024px) {
        .navigation .wrapper .menu .items ul li {
          float: none;
          margin-left: 0; }
          .navigation .wrapper .menu .items ul li a {
            height: 40px;
            line-height: 40px; }
            .navigation .wrapper .menu .items ul li a:hover {
              border-bottom: 0; }
        .navigation .wrapper .menu .mobilesocial {
          display: block; }
      .navigation.open .wrapper .menu {
        display: block; } }

.body {
  position: relative;
  z-index: 1001; }
  .body .holder {
    position: relative;
    background-color: #c9e268; }
    .body .holder .pattern {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0; }
    .body .holder .page {
      position: relative; }
      .body .holder .page .header {
        position: relative;
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        z-index: 1000; }
        .body .holder .page .header .gradient {
          position: absolute;
          width: 100%;
          height: 100px;
          background-image: linear-gradient(to bottom, rgba(17, 17, 17, 0.9) 0%, rgba(17, 17, 17, 0) 100%);
          z-index: 1001; }
        .body .holder .page .header .icon {
          position: absolute;
          width: 300px;
          height: 300px;
          top: 100px;
          left: 50%;
          margin-left: -150px;
          background-size: contain;
          background-position: center center;
          background-repeat: no-repeat; }
          @media screen and (max-width: 1024px) {
            .body .holder .page .header .icon {
              top: 180px; } }
      .body .holder .page.home .header .slider {
        position: absolute;
        height: 500px;
        width: 100%;
        top: 0;
        left: 0; }
        .body .holder .page.home .header .slider .slide {
          position: absolute;
          width: 100%;
          height: 500px;
          transition: opacity 2000ms ease;
          background-repeat: no-repeat;
          background-position: center center;
          background-size: cover; }
      .body .holder .page .canvas {
        position: relative; }
        .body .holder .page .canvas .single-wrapper {
          margin: 0 auto;
          max-width: 1100px;
          padding: 50px 40px; }
          @media screen and (max-width: 768px) {
            .body .holder .page .canvas .single-wrapper {
              padding: 30px 20px; } }
          .body .holder .page .canvas .single-wrapper .single {
            position: relative;
            background-color: #ffffff;
            padding: 30px 40px; }
            @media screen and (max-width: 768px) {
              .body .holder .page .canvas .single-wrapper .single {
                padding: 20px 30px; } }
            .body .holder .page .canvas .single-wrapper .single .shape {
              position: absolute;
              width: 100%;
              height: 10px;
              left: 0;
              background-size: 100% 100%;
              background-repeat: no-repeat;
              background-position: center center; }
              .body .holder .page .canvas .single-wrapper .single .shape.top {
                top: -10px;
                background-image: url("../images/shape-top-white.png"); }
              .body .holder .page .canvas .single-wrapper .single .shape.bottom {
                bottom: -10px;
                background-image: url("../images/shape-bottom-white.png"); }
            .body .holder .page .canvas .single-wrapper .single h2 {
              font-family: "Aracne", sans-serif;
              text-transform: uppercase;
              font-size: 36px;
              line-height: 1.6em;
              margin-bottom: 10px;
              color: #111111;
              font-weight: bold; }
            .body .holder .page .canvas .single-wrapper .single p {
              line-height: 1.6em;
              color: rgba(17, 17, 17, 0.8);
              padding-bottom: 20px; }
              .body .holder .page .canvas .single-wrapper .single p a {
                text-decoration: underline; }
              .body .holder .page .canvas .single-wrapper .single p:last-child {
                padding-bottom: 0; }
            .body .holder .page .canvas .single-wrapper .single .button {
              display: inline-block;
              background-color: #111111;
              color: #ffffff;
              height: 50px;
              line-height: 50px;
              padding: 0 30px;
              font-family: "Aracne", sans-serif;
              text-transform: uppercase;
              font-size: 24px;
              border-radius: 4px; }
              .body .holder .page .canvas .single-wrapper .single .button:hover {
                background-color: #ee3f75; }
        .body .holder .page .canvas .blocks-wrapper {
          padding: 30px; }
          @media screen and (max-width: 768px) {
            .body .holder .page .canvas .blocks-wrapper {
              padding: 10px; } }
          .body .holder .page .canvas .blocks-wrapper .blocks {
            position: relative;
            overflow: hidden; }
            .body .holder .page .canvas .blocks-wrapper .blocks .sizer {
              width: 25%; }
              @media screen and (max-width: 1600px) {
                .body .holder .page .canvas .blocks-wrapper .blocks .sizer {
                  width: 33.3333333333%; } }
              @media screen and (max-width: 1024px) {
                .body .holder .page .canvas .blocks-wrapper .blocks .sizer {
                  width: 50%; } }
              @media screen and (max-width: 768px) {
                .body .holder .page .canvas .blocks-wrapper .blocks .sizer {
                  width: 100%; } }
            .body .holder .page .canvas .blocks-wrapper .blocks .block {
              position: relative;
              padding: 20px 10px;
              float: left;
              width: 25%;
              margin: 0; }
              @media screen and (max-width: 1600px) {
                .body .holder .page .canvas .blocks-wrapper .blocks .block {
                  width: 33.3333333333%; } }
              @media screen and (max-width: 1024px) {
                .body .holder .page .canvas .blocks-wrapper .blocks .block {
                  width: 50%; } }
              @media screen and (max-width: 768px) {
                .body .holder .page .canvas .blocks-wrapper .blocks .block {
                  width: 100%; } }
              .body .holder .page .canvas .blocks-wrapper .blocks .block .box {
                position: relative;
                display: block;
                background-color: white;
                padding: 30px 40px; }
                @media screen and (max-width: 768px) {
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box {
                    padding: 20px 30px; } }
                .body .holder .page .canvas .blocks-wrapper .blocks .block .box .shape {
                  position: absolute;
                  width: 100%;
                  height: 10px;
                  left: 0;
                  background-size: 100% 100%;
                  background-repeat: no-repeat;
                  background-position: center center; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box .shape.top {
                    top: -10px; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box .shape.bottom {
                    bottom: -10px; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block .box h4 {
                  line-height: 1.6em;
                  color: rgba(17, 17, 17, 0.5);
                  margin-bottom: 10px;
                  font-size: 15px; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block .box h3 {
                  font-family: "Aracne", sans-serif;
                  text-transform: uppercase;
                  font-size: 36px;
                  line-height: 1.2em;
                  margin-bottom: 20px;
                  color: #111111;
                  font-weight: bold; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block .box .tags {
                  overflow: hidden;
                  margin-bottom: 5px; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box .tags li {
                    float: left;
                    display: block;
                    height: 26px;
                    line-height: 26px;
                    padding-left: 5px;
                    padding-right: 5px;
                    background-color: #111111;
                    color: #ffffff;
                    margin-right: 5px;
                    margin-bottom: 5px;
                    font-size: 14px;
                    text-transform: uppercase; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box .tags:last-child {
                    margin-bottom: 0; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block .box .dates {
                  overflow: hidden;
                  margin-bottom: 10px; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box .dates li {
                    float: left;
                    display: block;
                    height: 26px;
                    line-height: 26px;
                    color: rgba(17, 17, 17, 0.5);
                    font-size: 14px;
                    margin-right: 5px; }
                    .body .holder .page .canvas .blocks-wrapper .blocks .block .box .dates li:after {
                      content: ','; }
                    .body .holder .page .canvas .blocks-wrapper .blocks .block .box .dates li:last-child:after {
                      content: ''; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box .dates:last-child {
                    margin-bottom: 0; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block .box p {
                  line-height: 1.6em;
                  color: rgba(17, 17, 17, 0.8);
                  padding-bottom: 20px; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box p a {
                    text-decoration: underline; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box p.button {
                    color: #111111;
                    font-size: 24px;
                    padding-left: 30px;
                    background: transparent url("../images/arrow-black.png") no-repeat left center;
                    background-size: 20px auto;
                    font-family: "Aracne", sans-serif;
                    text-transform: uppercase;
                    line-height: 1em; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block .box p:last-child {
                    padding-bottom: 0; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .shape.top {
                background-image: url("../images/shape-top-white.png"); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .shape.bottom {
                background-image: url("../images/shape-bottom-white.png"); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .input, .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .area, .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .select {
                margin-bottom: 10px;
                background-color: rgba(17, 17, 17, 0.15);
                width: 100%;
                color: rgba(17, 17, 17, 0.8); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .input {
                height: 40px;
                padding: 0 15px 0 15px; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .area {
                height: 140px;
                padding: 15px;
                line-height: 1.6em; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .select {
                height: 40px;
                padding: 0 15px 0 15px; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .button {
                margin-top: 10px;
                cursor: pointer; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.form .box .button:hover {
                  text-decoration: underline; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.formal .box .shape.top {
                background-image: url("../images/shape-top-white.png"); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.formal .box .shape.bottom {
                background-image: url("../images/shape-bottom-white.png"); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.formal .box .button a {
                cursor: pointer;
                text-decoration: none; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.formal .box .button a:hover {
                  text-decoration: underline; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.information .box .shape.top {
                background-image: url("../images/shape-top-white.png"); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.information .box .shape.bottom {
                background-image: url("../images/shape-bottom-white.png"); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.information .box h4, .body .holder .page .canvas .blocks-wrapper .blocks .block.information .box h3, .body .holder .page .canvas .blocks-wrapper .blocks .block.information .box .button {
                transition: transform 500ms ease; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.information:hover h4, .body .holder .page .canvas .blocks-wrapper .blocks .block.information:hover h3 {
                transform: translateY(-10px); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.information:hover .button {
                transform: translateY(10px);
                text-decoration: underline; }
              @media screen and (max-width: 1024px) {
                .body .holder .page .canvas .blocks-wrapper .blocks .block.menu {
                  width: 100%; } }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.menu .box .shape.top {
                background-image: url("../images/shape-top-white.png"); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.menu .box .shape.bottom {
                background-image: url("../images/shape-bottom-white.png"); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.menu .box .items {
                position: relative; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.menu .box .items .item {
                  position: relative;
                  padding-bottom: 10px; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.menu .box .items .item:last-child {
                    padding-bottom: 0; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.menu .box .items .item h5 {
                    font-family: "Aracne", sans-serif;
                    text-transform: uppercase;
                    font-size: 16px;
                    line-height: 1.6em;
                    margin-bottom: 10px;
                    color: #111111; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box .image {
                position: absolute;
                width: 100%;
                height: 100%;
                left: 0;
                top: 0;
                overflow: hidden; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box .image .visual {
                  position: absolute;
                  width: 100%;
                  height: 100%;
                  left: 50%;
                  top: 50%;
                  background-repeat: no-repeat;
                  background-position: center center;
                  background-size: cover;
                  transform: translate(-50%, -50%);
                  filter: blur(0);
                  transition: width 500ms ease, height 500ms ease, filter 500ms ease; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box .shape.top {
                background-image: url("../images/shape-top-black.png"); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box .shape.bottom {
                background-image: url("../images/shape-bottom-black.png");
                transform: translateY(-1px); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box .gradient {
                position: absolute;
                width: 100%;
                left: 0; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box .gradient.top {
                  background-image: linear-gradient(to bottom, #111111 0, rgba(17, 17, 17, 0) 80px);
                  height: 50%;
                  top: 0; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box .gradient.bottom {
                  background-image: linear-gradient(to top, #111111 0, rgba(255, 255, 255, 0) 120px);
                  height: 50%;
                  bottom: 0; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box h4 {
                color: rgba(255, 255, 255, 0.5);
                position: relative;
                transition: transform 500ms ease; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box h3 {
                color: white;
                position: relative;
                transition: transform 500ms ease; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box ul {
                position: relative; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box ul li {
                  background-color: #ffffff;
                  color: #111111; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box p {
                color: rgba(255, 255, 255, 0.8);
                position: relative; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box .button {
                color: white;
                background: transparent url("../images/arrow-white.png") no-repeat left center;
                background-size: 20px auto;
                position: relative;
                margin-top: 200px;
                transition: transform 500ms ease; }
                @media screen and (max-width: 1024px) {
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.image .box .button {
                    margin-top: 100px; } }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image.small .button {
                margin-top: 100px; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image:hover .image .visual {
                width: 110%;
                height: 110%;
                filter: blur(4px); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image:hover h4, .body .holder .page .canvas .blocks-wrapper .blocks .block.image:hover h3 {
                transform: translateY(-10px); }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.image:hover .button {
                transform: translateY(10px);
                text-decoration: underline; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box {
                background-repeat: no-repeat;
                background-position: center center;
                background-size: cover;
                padding: 0; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .shape.top {
                  background-image: url("../images/shape-top-black.png"); }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .shape.bottom {
                  background-image: url("../images/shape-bottom-white.png"); }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .gradient {
                  position: absolute;
                  width: 100%;
                  left: 0; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .gradient.top {
                    background-image: linear-gradient(to bottom, #111111 0, rgba(17, 17, 17, 0) 80px);
                    height: 50%;
                    top: 0; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .splash {
                  position: relative;
                  height: 200px;
                  background-repeat: no-repeat;
                  background-position: center center;
                  background-size: cover; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .inner {
                  position: relative;
                  padding: 30px 40px; }
                  @media screen and (max-width: 768px) {
                    .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .inner {
                      padding: 20px 30px; } }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .inner h4 {
                    color: rgba(17, 17, 17, 0.5);
                    position: relative;
                    transition: transform 500ms ease; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .inner h3 {
                    color: #111111;
                    position: relative;
                    transition: transform 500ms ease; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .inner p {
                    color: rgba(17, 17, 17, 0.8);
                    position: relative; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .inner .button a {
                    cursor: pointer;
                    text-decoration: none; }
                    .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box .inner .button a:hover {
                      text-decoration: underline; }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box.passive .shape.top {
                  background-image: url("../images/shape-top-white.png"); }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box.passive .gradient.top {
                  background-image: linear-gradient(to bottom, white 0, rgba(255, 255, 255, 0) 80px); }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.slot .box.passive .splash {
                  display: none; }
              .body .holder .page .canvas .blocks-wrapper .blocks .block.full {
                width: 50%; }
                @media screen and (max-width: 1600px) {
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.full {
                    width: 66.6666666667%; } }
                @media screen and (max-width: 1024px) {
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.full {
                    width: 100%; } }
                .body .holder .page .canvas .blocks-wrapper .blocks .block.full .box {
                  background-color: #ee3f75; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.full .box .shape.top {
                    background-image: url("../images/shape-top-contrast.png?17022020"); }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.full .box .shape.bottom {
                    background-image: url("../images/shape-bottom-contrast.png?17022020"); }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.full .box h4 {
                    color: rgba(255, 255, 255, 0.5); }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.full .box h3 {
                    color: white; }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.full .box p {
                    color: rgba(255, 255, 255, 0.8); }
                  .body .holder .page .canvas .blocks-wrapper .blocks .block.full .box .button {
                    color: #ee3f75;
                    background-color: #ffffff;
                    height: 40px;
                    display: inline-block;
                    padding: 0 15px;
                    line-height: 38px;
                    border-radius: 4px;
                    font-family: "Aracne", sans-serif;
                    text-transform: uppercase;
                    font-size: 22px; }
    .body .holder .footer {
      position: relative; }
      .body .holder .footer .wrapper .holder {
        position: relative;
        padding-top: 40px;
        padding-bottom: 40px;
        overflow: hidden;
        border-top: 1px dashed rgba(255, 255, 255, 0.25);
        background-color: transparent; }
        .body .holder .footer .wrapper .holder ul.left {
          float: left;
          margin-right: 40px;
          text-align: left; }
        .body .holder .footer .wrapper .holder ul.right {
          float: right;
          margin-left: 40px;
          text-align: right; }
        .body .holder .footer .wrapper .holder ul li {
          line-height: 1.6em;
          color: rgba(255, 255, 255, 0.8); }
          .body .holder .footer .wrapper .holder ul li em {
            color: white;
            font-family: "Aracne", sans-serif;
            text-transform: uppercase;
            font-size: 28px;
            font-weight: bold;
            line-height: 1.8em; }
          .body .holder .footer .wrapper .holder ul li a:hover {
            text-decoration: underline; }

.splash {
  position: relative;
  min-height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center; }
  @media screen and (max-width: 768px) {
    .splash {
      -ms-flex-align: start;
          align-items: flex-start;
      padding: 30px 0; } }
  .splash .pattern {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-repeat: repeat;
    background-position: center center;
    background-size: 800px auto;
    background-image: url("../images/pattern2020.gif?22022020"); }
  .splash .content {
    position: relative;
    width: 100%;
    padding: 30px 0; }
    .splash .content .head {
      position: relative;
      padding-bottom: 30px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center; }
      .splash .content .head .logo {
        position: relative;
        width: 100%;
        height: 140px;
        background: transparent url("../images/logo.png") no-repeat center center;
        background-size: contain; }
    .splash .content .box {
      position: relative;
      background-color: #ffffff;
      border-radius: 8px;
      overflow: hidden;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      .splash .content .box .city {
        position: relative;
        padding: 15px 20px;
        border-bottom: 1px dashed rgba(17, 17, 17, 0.1);
        border-right: 1px dashed rgba(17, 17, 17, 0.1);
        display: block;
        width: 50%; }
        @media screen and (max-width: 1024px) {
          .splash .content .box .city {
            border-right: 0;
            width: 100%; } }
        .splash .content .box .city h2 {
          font-family: "Aracne", sans-serif;
          text-transform: uppercase;
          font-size: 28px;
          font-weight: bold;
          padding-bottom: 6px; }
        .splash .content .box .city h3 {
          font-size: 12px;
          font-weight: 300; }
        .splash .content .box .city:nth-child(even) {
          border-right: 0; }
        .splash .content .box .city:last-child {
          border-bottom: 0; }
        .splash .content .box .city:nth-last-child(2) {
          border-bottom: 0; }
          @media screen and (max-width: 1024px) {
            .splash .content .box .city:nth-last-child(2) {
              border-bottom: 1px dashed rgba(17, 17, 17, 0.1); } }
        .splash .content .box .city:hover {
          background-color: #ee3f75; }
          .splash .content .box .city:hover h2,
          .splash .content .box .city:hover h3 {
            color: #ffffff; }
        .splash .content .box .city.past h2,
        .splash .content .box .city.past h3 {
          opacity: 0.5; }
        .splash .content .box .city .label {
          position: absolute;
          top: 20px;
          right: 20px;
          height: 20px;
          color: #ffffff;
          font-size: 10px;
          font-weight: bold;
          text-transform: uppercase;
          line-height: 20px;
          padding: 0 5px;
          border-radius: 3px; }
          .splash .content .box .city .label.orange {
            background-color: #f59313; }
          .splash .content .box .city .label.red {
            background-color: #e6306b; }

.landing {
  position: relative;
  min-height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center; }
  @media screen and (max-width: 768px) {
    .landing {
      -ms-flex-align: start;
          align-items: flex-start;
      padding: 30px 0; } }
  .landing .pattern {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url("../images/landing.jpg?22022020"); }
  .landing .content {
    position: relative;
    width: 100%;
    padding: 30px 0; }
    .landing .content .head {
      position: relative;
      padding-bottom: 30px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center; }
      .landing .content .head .logo {
        position: relative;
        width: 100%;
        height: 140px;
        background: transparent url("../images/logo.png") no-repeat center center;
        background-size: contain; }
    .landing .content .box {
      position: relative;
      background-color: #ffffff;
      border-radius: 8px;
      overflow: hidden;
      padding: 60px; }
      @media screen and (max-width: 768px) {
        .landing .content .box {
          padding: 30px; } }
      .landing .content .box .intro {
        position: relative;
        margin-bottom: 30px; }
        .landing .content .box .intro p {
          font-size: 22px;
          line-height: 1.4em;
          text-align: center; }
      .landing .content .box .social {
        position: relative;
        margin-bottom: 30px; }
        .landing .content .box .social ul {
          position: relative;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-pack: center;
              justify-content: center; }
          .landing .content .box .social ul li {
            position: relative;
            width: 30px;
            height: 30px;
            margin: 0 10px;
            opacity: 0.75; }
            .landing .content .box .social ul li a {
              position: absolute;
              display: block;
              top: 0;
              right: 0;
              bottom: 0;
              left: 0;
              background-position: center;
              background-repeat: no-repeat;
              background-size: contain; }
              .landing .content .box .social ul li a.facebook {
                background-image: url("../images/splash-facebook.svg"); }
              .landing .content .box .social ul li a.instagram {
                background-image: url("../images/splash-instagram.svg"); }
              .landing .content .box .social ul li a.spotify {
                background-image: url("../images/splash-spotify.svg"); }
      .landing .content .box .newsletter {
        position: relative;
        margin-bottom: 30px; }
        .landing .content .box .newsletter form {
          position: relative;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
          .landing .content .box .newsletter form input[type='text'] {
            position: relative;
            -ms-flex-positive: 1;
                flex-grow: 1;
            -ms-flex-negative: 1;
                flex-shrink: 1;
            height: 50px;
            background-color: #eeeeee;
            padding: 0 15px;
            color: #111111; }
            @media screen and (max-width: 768px) {
              .landing .content .box .newsletter form input[type='text'] {
                width: 100%; } }
          .landing .content .box .newsletter form input[type='submit'] {
            position: relative;
            -ms-flex-positive: 0;
                flex-grow: 0;
            -ms-flex-negative: 0;
                flex-shrink: 0;
            height: 50px;
            background-color: #111111;
            padding: 0 15px;
            color: #ffffff;
            cursor: pointer; }
            @media screen and (max-width: 768px) {
              .landing .content .box .newsletter form input[type='submit'] {
                width: 100%; } }
      .landing .content .box .links {
        position: relative; }
        .landing .content .box .links ul {
          position: relative;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-pack: center;
              justify-content: center; }
          .landing .content .box .links ul li {
            margin: 0 10px;
            opacity: 0.5; }
            .landing .content .box .links ul li a {
              text-decoration: underline; }